ISCS#FEP - Feature #1263

ehviewl 01000000000 ehloger
02/25/2021 07:55 PM - jiwei shi

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.05 Spent time:
Defect version:

02/23/2021

100%
25.00 hours
16.00 hours

Description

ehviewlll0ehlogerlll0000000000010g00

History

#1 - 02/25/2021 07:59 PM - jiwei shi
- Status changed from New to In Progress

- % Done changed from 0 to 80

#2 - 02/26/2021 10:06 AM - xiangyang li

- Target version set to 3.0.5

#3 - 02/26/2021 07:53 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
